html {overflow-y:scroll}

h1, h2, h3, h4, h5, h6 {font-size:1.01em;font-family:gulim}
label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:Gulim;font-size:0.92em}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.gqbzra {display:inline}

.xsaxub {display:inline-block;height:226px;text-align:center}
.plwo {position:relative;font-size:0.91em}
.botgp {position:relative;width:853px;margin:0 1px}
.qzemc {text-align:left;margin:0 0 7px}
.ymg {width:599px;text-align:left}
.funp {display:inline-block;text-align:center;padding:6px;border:1px solid #c87524}
.jvrprc {width:348px;text-align:center}
.uqhf {height:239px;font-size:0.97em;margin:0 0 5px}

#pdv {text-align:center;padding:5px;margin:0 0 10px}
#zdyr {width:812px;height:237px;margin:0 2px}
.bcgzdo {display:inline;margin:0 3px}
#euvqc {position:relative;height:155px;text-align:center;font-size:1.07em}
#qnhho {text-align:center;margin:0 0 2px}
#dhjv {font-size:0.85em;margin:0 0 8px}
.gckou {width:614px;text-align:center;font-size:0.81em;margin:0 0 1px}
#chdpf {width:489px;padding:0 6px}
.knp {position:relative;height:161px;text-align:center;font-size:1.1em;padding:0 0 1px;margin:0 0 0px}
.ags {position:relative;height:295px}
.dift {position:relative;margin:0 4px}

.hyukg {width:888px;font-size:1.07em;margin:0 7px}

#rofpsd {border:1px solid #5f3031}

.pqlfup {font-size:1.09em;padding:0 2px}
#kccspl {display:block}
.lxx {text-align:center;font-size:1.07em;padding:0 0 7px;margin:5px;border:1px solid #32f16b}

#xeoa {width:319px;height:219px;text-align:left;padding:8px}
#auiars {width:415px;text-align:center;font-size:1.19em;padding:0 0 7px}
#hhpktt {width:670px;text-align:left;padding:0 0 1px}
#hdgju {display:inline-block;width:742px;font-size:1.04em;padding:6px}
#swvw {position:relative;width:503px;font-size:1.22em;margin:0 6px}
#kjmc {display:inline;width:768px;margin:0 0 8px}
.mkxlv {width:830px;margin:3px}
#gwtcr {position:relative;text-align:center}
.tsz {position:relative;text-align:center;padding:8px}
.idnf {width:481px;text-align:center;font-size:1.16em}

